/* Basic settings */

* {font-family: Verdana, Helvetica, sans-serif;color:black;}

body {
	background: white url("../../pics/layout/body_canlist.png") repeat-y;
	margin: 0;
	padding: 0;
}

#body {
	width: 100%;
}

#kopf {
	width: 872px;
	margin: 0 0 9px;
}

#kopf div.hauptnavigation {
	background: #929292;
	height: 18px;
	line-height: 18px;
	clear: both;
	margin: 18px 0 0;
}

#kopf div.hauptnavigation div.inhalt {
	height: 18px;
	border-right: solid 1px #CECECE;
	background: transparent url(../../pics/layout/balken_canlist.jpg) repeat-x;
}

#kopf div.hauptnavigation div.inhalt noscript {
	color: white;
	font-weight: bold;
	margin: -1px 0 0 130px;
	float: left;
}

#kopf div.hauptnavigation div.sprachumschaltung {
	height: 18px;
	margin: -3px -2px -2px -2px;
	padding: 0 0 0 22px;
	float: left;
}

td {
	vertical-align: top;
}

img {
	border: none;
}

iframe {
	width: 100%;
	height: 500px;
	border: 0;
	frameborder: 0;
}

.button {
	border: none;
	background: url('../../pics/layout/button.png') no-repeat top right;
	width: 130px;
	height: 16px;
	padding: 0 0 2px 0;
}

/* Page contents */

a:link,
a:active {
	color: black;
	text-decoration: underline;
}

a:visited {
	color: #696969;
	text-decoration: underline;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: black;
	width: 100%;
	margin: 0;
}

h2 {
	font-size: 13px;
}

p, ul, li, select, input, textarea {
	font-size: 8pt;
}

td {
	font-size: 11px;
}

p, ul, td {
	line-height: 1.5em;
}

p, h2 {
	margin: 0 0 10px 0;
	padding: 0;
}

ul {
	list-style-image: url("../../pics/layout/canlist_openarrow.png");
	margin: 0 0 10px 20px;
	padding: 0;
}

ol {
	margin: 0 0 10px 20px;
	padding: 0;
}

.bild-links {
	margin: 2px 3px 0 0;
}

.bild-rechts {
	margin: 2px 0 0 3px;
	float: right;
}

/* normal is used for all contents without a dedicated css element */
.normal {
	font-size: 11px;
}

em {
	font-style: normal;
	color: #4A72AD;
}

div.inhalt-abschnitte {
	padding: 0;
}

div.text {
	font-size: 11px;
}

div.fusszeile {
	font-size: 9px;
	margin: 40px 0 0 0;
	text-align: center;
}

#inhalt div.leiste {
	width: 190px;
}

#inhalt div.leiste div.leiste-absatz,
#inhalt div.leiste div.leiste-links,
#inhalt div.leiste div.bild {
	background: white;
	border: solid 1px #CECECE;
	padding: 4px 0 6px 4px;
	margin: 10px 3px 10px 0;
}

div.leiste-absatz h2 {
	color: #4A72AD;
	font-size: 11px;
	margin: 2px 0 3px 0;
	padding: 0;
}

div.leiste-absatz strong {
	color: #4A72AD;
	font-size: 11px;
}

div.leiste-absatz strong a {
	color: #B70032;
}

div.leiste-absatz p {
	margin: 0;
	padding: 0;
}

#inhalt div.leiste ul {
	font-size: 11px;
	list-style-image: url("../../pics/layout/button_weiter.png");
	margin: 0 0 0 20px;
	padding: 0;
}

/* Path navigation between teaser image and main navigation */

#inhalt div.pfad {
	font-size: 10px;
	margin: 0 0 10px 0;
}

/* Forms */

div.formular p {
	margin: 0 10px 10px 0;
}

div.fehler {
	background: white;
	border: dotted 1px #e5e5e5;
	margin: 0 10px 10px 0;
	padding: 5px;
}

div.fehler ul li {
	color: #4A72AD;
}

/* News and navigation */


div.workaround-selektor {
	/* Otherwise IE5.01 will have problems with the above workaround */
}

div.hauptnavigation a:link,
div.hauptnavigation a:visited,
div.hauptnavigation a:hover,
div.hauptnavigation a:active {
	color: white;
	text-decoration: none;
}

#kopf div.hauptnavigation div.sprachumschaltung a:link,
#kopf div.hauptnavigation div.sprachumschaltung a:visited,
#kopf div.hauptnavigation div.sprachumschaltung a:hover,
#kopf div.hauptnavigation div.sprachumschaltung a:active,
#kopf div.hauptnavigation span.aktiv {
	font-weight: bold;
	font-size: 11px;
	color: #D0D0D0;
}

#kopf div.hauptnavigation span.aktiv {
	color: #FFFFFF;
}

#kopf div.hauptnavigation div.inhalt noscript a:link,
#kopf div.hauptnavigation div.inhalt noscript a:visited,
#kopf div.hauptnavigation div.inhalt noscript a:hover,
#kopf div.hauptnavigation div.inhalt noscript a:active {
	font-size: 11px;
}


/* System portal editor */
.cycon-portaleditor				{ border-width:0px; margin:0px; padding:1px; }
.cycon-portaleditor-x			{ border-width:1px; border-style:dashed; border-color:#A0A0A0; margin:0px; padding:0px; }
td.cycon-portaleditor-bezeichner		{ font-size: 11px; }
td.cycon-portaleditor-zeile			{ font-size: 11px; }

/* Navigation items */

div.fusszeile a:link,
div.fusszeile a:visited,
div.fusszeile a:active {
	color: #4A72AD;
	text-decoration: none;
}

div.fusszeile a:hover {
	text-decoration: underline;
}

#inhalt {
	width: 880px;
	margin: -30px 0 0 0;
	clear: both;
}

#inhalt div.pfadnavigation,
#inhalt div.teaser-separator,
#inhalt div.teaser {
	width: 860px;
}

#inhalt div.pfadnavigation {
	color: #B4033A;
	height: 19px;
	line-height: 8px;
	padding: 0;
}

.neue-sprachumschaltung {
	font-size: 10px;
	height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 0 26px;
	width: 200px;
}

.neue-sprachumschaltung form {
	margin: 0;
	padding: 0;
}

.neue-sprachumschaltung select {
	width: 210px;
	height: 18px;
}

#inhalt div.teaser-separator {
	font-size: 5px;
	height: 3px;
	line-height: 3px;
}

#inhalt div.teaser {
	height: 26px;
	padding: 66px 0 0 12px;
	margin: 0 0 1px 0;
}

#inhalt div.inhalt {
	width: 845px;
	margin: 10px 0 0 26px;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
}

#inhalt div.inhalt div.hervorgehoben {
	width: 845px;
}

/* JavaScript menu */

	/*** CoolMenus 4 - default styles - do not edit ***/
	.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
	/*** CoolMenus 4 - default styles - end ***/
	  
	/*** Style for the background-bar ***/
	.clBar{position:absolute; width:10px; height:10px; background-color:#F1F0F0; visibility:hidden}
	
	/*** Styles for Level 0 ***/
	.clLevel0, .clLevel0Over, .clLevel0Aktiv, .clLevel0AktivOver, .clLevel0Nolink, .clLevel0NolinkOver {
		position: absolute;
		padding-top: 2px;
		font-size: 11px;
		font-weight: bold;
		text-align: center;
		}
	
	.clLevel0 {
		background-color: #929292;
		color: white;
		}
	
	.clLevel0Over, .clLevel0AktivOver {
		background-color: #525252;
		color: white;
		cursor: pointer;
		}
	
	.clLevel0Nolink, .clLevel0NolinkOver, .clLevel0Aktiv {
		background-color: #525252;
		color: white;
		}
	
	.clLevel0border {
		position: absolute;
		background-color: white;
		}
	
#feedback {
	color: #776F83;
	font-size: 9px;
	margin: 10px 0 10px 0;
	width: 530px;
	border: 1px solid #FFFFFF;
	background: #FFFFFF;
}

.flashlink {
	cursor: pointer;
	text-decoration: underline;
}

/* Sprachumschaltung */
ul#selector-language {
	position: relative;
	z-index: 1000;
	width: 200px;
	padding: 0;
	border: 1px solid #4A72AD;
	background: #fff;
	list-style-type: none;
	list-style-image: none;
}

ul#selector-language .selector {
	cursor: pointer;
}

ul#selector-language .selector ul {
	display: none;
	/*position: absolute;*/
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	background: #fff;
}

ul#selector-language .selector .s4 {
	padding: 0 4px;
}

ul#selector-language .selector:hover ul {
	display: block;
}

ul#selector-language .selector ul li a {
	display: block;
	padding: 1px 4px;
	color: #000;
}

ul#selector-language .selector ul li a:hover,
ul#selector-language .selector ul li.selected a:hover {
	background: #4A72AD;
	color: #fff;
}

ul#selector-language .selector ul li.selected a {
	color: #4A72AD;
}

ul#selector-language .selector ul li.last {
	display: none;
}

/* Seiten-Feedback */
#page-feedback {
	font-size: 8pt;
}

#page-feedback #page-feedback-opener {
	padding: 0 0 1px 16px;
	cursor: pointer;
	background: url(../../pics/layout/selector_arrow_white_right.gif) 0px 3px no-repeat;
}

#page-feedback #page-feedback-opener.open {
	background-image: url(../../pics/layout/selector_arrow_white_right_active.gif);
}

#page-feedback #page-feedback-form {
	margin: 5px 0 0 16px;
}

#page-feedback #page-feedback-form input[type="radio"] {
	vertical-align: middle;
	margin: -3px 0 0 10px;
}

#page-feedback #page-feedback-form a.submit {
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
	color: #b70032;
	background: url(../../pics/layout/selector_arrow_white_right.gif) 1px 1px no-repeat;
}

#page-feedback #page-feedback-form button.submit {
	color: #b70032;
	margin-left: 10px;
	padding-left: 14px;
	border: 0;
	background: url(../../pics/layout/selector_arrow_white_right.gif) 0 2px no-repeat;
	font: normal 1.0em Verdana, Arial, sans-serif;
	cursor: pointer;
}

#page-feedback #page-feedback-form #feedback-kommentar {
	margin: 5px 0 0 0;
}

#page-feedback #page-feedback-form #feedback-kommentar input,
#page-feedback #page-feedback-form #feedback-kommentar textarea {
	width: 480px;
}

#page-feedback #page-feedback-result {
	font-weight: bold;
}
